package com.ruoyi.business.domain.VO;

/**
 * @ClassName : SubDeviceSumVo
 * @Description :
 * @Author :
 * @Date: 2023-09-04 13:42
 */
public class SubDeviceSumVo {
    private Integer SubSum;

    private Integer DeviceNum;

    private Integer OnlineDeviceNum;

    public Integer getSubSum() {
        return SubSum;
    }

    public void setSubSum(Integer subSum) {
        SubSum = subSum;
    }

    public Integer getDeviceNum() {
        return DeviceNum;
    }

    public void setDeviceNum(Integer deviceNum) {
        DeviceNum = deviceNum;
    }

    public Integer getOnlineDeviceNum() {
        return OnlineDeviceNum;
    }

    public void setOnlineDeviceNum(Integer onlineDeviceNum) {
        OnlineDeviceNum = onlineDeviceNum;
    }
}
